/************** Generic Rules *************/
UL {
	margin:0;
	padding:0;
	list-style:none;
}
P {
	line-height:1.5em;
	margin:0;
	padding:0;
}
A {
	color:#0C4E84;
	text-decoration:none;
}
A:HOVER {
	color:#0C4E84;
	text-decoration:underline;
}
h1,h2,h3,h4,h5,h6 {
	margin:0;
}
#tools {
	position:absolute;
	top:0px;
	right:0px;
	margin-right:-170px;
	width:170px;
	background:url(/images/fp/tools-bg.gif) repeat-y;
	visibility:visible;
}
#header-branding {
	padding-bottom:10px;
	margin-bottom:10px;
	border-bottom:1px solid #BE3D4F;
	height:65px;
}
.logo {
	padding:10px 20px 0 0;
	float: left;
}
.header-banners {
	float:right;
	margin:0;
}
.header-banners DIV {
	float:left;
	margin:0;
	padding: 0 0 0 7px;
}
/*gl*/
DIV#banner-pos5 IMG,DIV#banner-pos5 DIV,/*DIV#banner-pos4 IMG,*/ DIV#banner-pos4 DIV {
	margin-top: 10px;
}
/************** All Menu Rules *************/
.masternav {
	padding:0px 0 0 0;
	margin:0px 0 0px -5px;
	position:relative;
	top:1px;
}
.masternav LI {
	display:block;
	float:left;
	margin:0;
	padding:0;
}
.masternav LI.divider {
	padding:0 0px;
	background-color:#ffffff;
	width:1px;
	height:12px;
	margin:10px 0 0 0;
}
.masternav LI A {
	display:block;
	color:#ffffff;
	font-weight:bold;
	padding:8px 4px 5px 4px;
	background: url("http://static.b92.net/img/divider.gif") no-repeat right 10px;
}
.masternav LI A:hover {
	text-decoration:underline;
	color:#ffffff;
}
.masternav LI.m-sport A {
	padding:0px 0px 0px 0px;
	margin-bottom: 0px;
}
/*\*/
* html .masternav LI.m-sport {
	margin-bottom: -2px;
}
/* IE6win bug fixing */
#header-sub-sport {
	background-color:#0C4E84;
	margin:0 0;
	color:#ffffff;
	padding:3px 10px;
}
#header-sub-sport .masternav LI A {
	font-weight: bold;
}
/*navigacija ala JZ http://css.maxdesign.com.au/listamatic/horizontal09.htm*/
#sport-nav {
	text-align:center;
	border:1px solid #ADC1D2;
	border-left:5px solid #0C4E84;
	height:41px;
	background:url(/sport/img/bg-sportnav.gif) repeat-x;
	position:relative;
	z-index:1;
}
#sport-nav UL {
	position:absolute;
	top:0;
	left:0;
	margin-top:10px;
}
#sport-nav LI {
	float:left;
	padding:0;
	margin:0;
}
#sport-nav LI A {
	display:block;
	padding:7px 4px;
	margin:0 2px;
	text-decoration:none;
	text-align:center;
	font-weight:bold;
}
#sport-nav LI.active A {
	padding:7px;
	border-top:1px solid #ADC1D2;
	border-left:1px solid #ADC1D2;
	border-right:1px solid #ADC1D2;
	border-bottom:2px solid #ffffff;
	color:#A51129;
	background-color:#FFF;
}
#sport-nav LI A:hover {
	text-decoration:underline;
}
#sport-nav LI IMG {
	margin:3px 3px 0 3px;
}
#sport-nav LI DIV {
	font-family:"Arial Narrow",Arial,Helvetica,sans-serif;
	text-transform:uppercase;
	font-size:18pt;
	font-weight:bold;
	color:#A51129;
	margin:-4px 3px 3px 5px;
	letter-spacing:-1px;
	background:url(/sport/img/bg-sport-circ.gif) right center no-repeat;
	padding-right: 18px;
}
/*** #main-news-nav ver.1 ***/
.third #main-news-nav {
margin-top:0px;	
}

#main-news-nav {
	margin:10px 0 0 0;
	padding:0;
	background:url(/sport/img/bg-main-news-ul.gif) repeat-x 0px 1px;
	padding-bottom:2px;
	overflow:auto;
}
#main-news-nav UL {
	border:0;
	text-align: center;
}
/*margin i padding 0 i list style none definisani na vrhu*/
#main-news-nav UL LI {
	display:block;
	float:left;
	text-align:center;
	padding:0;
	margin:0;
}
#main-news-nav UL LI A {
	background:#E6F5FA;
	font-weight:bold;
	border-right:1px solid #8AA6BE;
	border-left:1px solid #8AA6BE;
	border-top:1px solid #8AA6BE;
	padding:4px;
	margin:0 2px 0 0;
	display:block;
	text-align:center;
}
#main-news-nav UL LI.active A {
	background:url(/sport/img/bg-main-news.gif) repeat-x;
	border-bottom:1px solid #FFF;
	color:#A51129;
}
#main-news-nav LI A:hover {
	text-decoration:underline;
}
#main-news-nav LI DIV {
	padding:6px 6px 0 0;
	font-weight:bold;
}
/*** #main-news-nav ver.2 #main-news-nav {
	margin-top:10px;
	text-align:center;
	height:36px;
	position:relative;
	background:url(/sport/img/bg-main-news-ul.gif) repeat-x 0px 3px;
}
#main-news-nav LI {
	float:left;
	padding:0;
	margin:0;
}
#main-news-nav LI A {
	display:block;
	padding:5px 3px;
	margin:0 2px;
	text-decoration:none;
	text-align:center;
	font-weight:bold;
	border-top:1px solid #ADC1D2;
	border-left:1px solid #ADC1D2;
	border-right:1px solid #ADC1D2;
	background-color:#ECF9FD;
}
#main-news-nav LI.active A {
	padding:5px;
	border-top:1px solid #ADC1D2;
	border-left:1px solid #ADC1D2;
	border-right:1px solid #ADC1D2;
	border-bottom:1px solid #FFF;
	color:#A51129;
	background:url(/sport/img/bg-main-news.gif) repeat-x;
}
#main-news-nav LI A:hover {
	text-decoration:underline;
}
#main-news-nav LI DIV {
	padding:6px 6px 0 0;
	font-weight: bold;
}
*/
.table-tabs {
	margin:20px 0 0 0;
	padding:0;
	overflow:auto;
}
.table-tabs UL {
	border:0;
	text-align:center;
	height:26px;
	border-bottom: 3px solid #0C4E84;
}
/*margin i padding 0 i list style none definisani na vrhu*/
.table-tabs UL LI {
	display:block;
	float:left;
	text-align:center;
	padding:0;
	margin:0;
}
.table-tabs UL LI A {
	background:#F9F9F9;
	font-weight:bold;
	border-right:1px solid #CCC;
	border-left:1px solid #CCC;
	border-top:1px solid #CCC;
	padding:5px;
	margin:0 3px 0 0;
	display:block;
	text-align:center;
}
.table-tabs UL LI.active A {
	border-right:1px solid #0C4E84;
	border-left:1px solid #0C4E84;
	border-top:1px solid #0C4E84;
	background:#0C4E84;
	color:#FFF;
}
.table-tabs LI A:hover {
	text-decoration: underline;
}
/************** Content Display Rules *************/

.content EMBED {
	max-height:400px;
	max-width:494px;
	_width: 494px;
	_height: 400px;
}

.main-story {
	margin:15px 0 0 0;
}
.main-story IMG {
	display:block;
	float:left;
	margin-right:10px;
}
.main-story DIV {
	float:left;
	width:245px;
}
.main-story SPAN {
	display:block;
	font-size:11px;
	color:#666;
	margin-bottom:4px;
	font-weight:normal;
}
.main-story A.story {
	display:block;
	font-size:22px;
	color:#000;
	font-weight:bold;
	text-decoration:none;
}
.main-story A.story:hover {
	text-decoration: underline;
}
/* gl */
.sub-story {
	width:246px;
	float:left;
	margin:0 5px 10px 0;
}
.sub-story A,.sub-story-h A,.sub-story-h-third A {
	font-weight:bold;
}
.sub-story A.story,.sub-story-h A.story,.sub-story-h-third A.story {
	display:block;
	text-decoration:none;
}
.sub-story A.story:hover,.sub-story-h A.story:hover,.sub-story-h-third A.story:hover {
	text-decoration:underline;
}
.sub-story IMG,.sub-story-h IMG,.sub-story-h-third IMG {
	display:block;
	margin:0 4px 0 0;
	float:left;
}
.sub-story SPAN,.sub-story-h SPAN,.sub-story-h-third SPAN {
	display:block;
	font-size:11px;
	color:#666;
	margin-bottom:4px;
}
.sub-story-h {
	width:246px;
	float:left;
	margin:0 10px 10px 0;
}
.sub-story-h-third {
	width:300px;
	float:right;
	margin: 0;
}
/* gl */
.other-news LI,.sport-live-table LI,.menu-list LI,.sports LI,.table-expand LI,.table-round LI,.table-other LI,.other-sports LI,.live-list LI,.live-score-menu LI {
	background:url(/sport/img/str-title.gif) no-repeat 5px 11px;
	padding:6px 0 6px 13px;
	border-bottom:1px solid #DCE4F1;
}
.sport-live-table {
	width:246px;
	float:right;
}
.sport-live-table H4 {
	background:url(/sport/img/bg-live-title.gif) no-repeat left top;
	padding:9px;
	height:15px;
	color:#FFF;
	font-size:12px;
	font-weight:bold;
}
.sport-live-table H4 A {
	color:#FFF;
	font-size:12px;
	font-weight:bold;
	text-decoration:underline;
}
.sport-live-table H4 A:HOVER {
	text-decoration:none;
}
.sport-live-table LI {
	background-color:#FFFDEE;
	border-bottom:1px solid #CCC;
	border-left:1px solid #CCC;
	border-right:1px solid #CCC;
}
.other-title {
	background-color:#A51129;
	width:100%;
	margin-bottom:15px;
}
.other-title H3 SPAN,.other-title H3 DIV {
	float:left;
	color:#FFF;
	font-weight:bold;
	font-size:12px;
}
.other-title H3 SPAN.section,.other-title H3 DIV.section {
	background-color:#0C4E84;
	border-right:3px solid #333;
	text-transform:uppercase;
	padding:5px;
}
.other-title H3 SPAN.news,.other-title H3 DIV.news {
	background-color:#A51129;
	padding:5px;
}
.other-news LI {
	font-weight:bold;
}
.other-news LI SPAN {
	font-weight:normal;
	color:#666;
}
.most-news {
	display:block;
	overflow:auto;
	padding-top:6px;
}
.most-news LI {
	font-weight:bold;
	padding-bottom:7px;
}
.most-news LI SPAN {
	font-weight:normal;
	color:#666;
	font-size: 11px;
}
/* gl */
.menu-list H4 A,.table-sport-separator H2 A,.container-texts-home H4 A {
	color:#FFF;
	text-decoration:underline;
}
.menu-list H4 A:HOVER,.table-sport-separator H2 A:HOVER,.container-texts-home H4 A:HOVER {
	color:#FFF;
	text-decoration:none;
}
.menu-list H4,.container-texts-home H4 {
	background-color:#0C4E84;
	padding:7px;
	color:#FFF;
	font-size:12px;
}
.menu-list {
	margin-top:20px;
}
.menu-list LI SPAN {
	display:block;
	color:#666;
	font-size:11px;
	padding-top:3px;
}
.live-list A.on {
	color:#A51129;
	text-decoration:none;
}
.live-list A.over {
	color:#666;
}
.choose-sport {
	padding:5px;
	border:1px solid #B6D3E7;
	background-color:#E6F5FA;
	margin:10px 0px 10px 0px;
	width: 95%;
	}
.choose-sport SELECT {
	width:100%;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
}
.content {
	padding:10px 0 10px 8px;
	line-height:1.5em;
}
.content SPAN {
	color:#666;
	font-size:11px;
}
.content P {
	padding-bottom:15px;
}
.content H1.title {
	font-size:24px;
	font-weight:bold;
	padding-bottom:10px;
	padding-top:5px;
	letter-spacing:-1px
}
.content H2.subtitle {
	font-size:16px;
	font-weight:bold;
	padding-bottom:8px;
}
/*.content TABLE {
	border-collapse:collapse;
	border:1px solid #CCC;
	margin:10px 0;
}
.content TABLE TD {
	border-bottom:1px solid #CCC;
	padding:2px;
}*/
.img-frame-left {
	margin:0 10px 10px 0;
}
.img-frame-right {
	margin:0 0 0 10px;
}
.img-frame-center {
	margin:0 0 12px 0;
}
.img-frame-left IMG,.img-frame-right IMG,.img-frame-center IMG {
	border:1px solid #333;
}
.img-frame-left .img-caption,.img-frame-right .img-caption,.img-frame-center .img-caption {
	color:#666666;
	padding:5px 0;
	font-size:11px
}
.interaction {
	padding:5px;
	border:1px solid #C5D5E1;
	margin-bottom:20px;
}
.interactionL {
	float:left;
}
.interactionL IMG {
	margin:0 3px -3px 0;
}
.interactionR {
	float:right;
}
.interactionR IMG {
	margin:0 2px 0 10px;
}
.digests {
	clear:both;
	padding:10px 0;
	margin:10px 0;
	border-bottom:1px dotted #C5D5E1
}
.digests .foto-small {
	width:70px;
	margin:3px 10px 0 0;
	float:left;
}
.digests .lead {
	float:left;
	width:410px;
}
.digests .lead SPAN {
	display:inline;
	font-weight:normal;
}
.digests .lead P {
	margin-top:4px;
}
.digests .lead h2 {
	font-size:14px;
}
.digests .lead A {
	font-weight:bold
}
.digests .lead .interaction-small {
	margin:-10px 0 0 0;
}
.digests .lead .interaction-small IMG {
	margin:0 3px -3px 0;
}
.digests .lead .interaction-small A {
	font-weight:normal;
	font-size:11px;
}
A.sport-identification {
	font-size:11px;
	font-weight:bold;
	color:#A51129;
	text-decoration:none;
	padding:0 0 4px 0;
	text-transform:uppercase;
}
A.sport-identification:HOVER {
	color:#A51129;
	text-decoration: underline;
}
/* gl */
.sports,.table-expand {
	margin:10px 10px 10px 0;
	float:left;
	width:236px;
}
.sports H4 {
	border-bottom:2px solid #A51129;
	padding:6px;
	color:#FFF;
	font-size:11px;
}
.sports H4 A {
	color:#A51129;
	text-decoration:none;
	text-transform:uppercase;
}
.sports H4 A:HOVER {
	text-decoration: underline;
}
/* gl */
.table-expand UL {
	float:left;
	width:155px;
}
.table-expand IMG {
	margin:5px 4px 0 0;
	float:right;
}
.table-expand H4,.table-round H4 {
	border:1px solid #B6D3E7;
	padding:4px;
	color:#333;
	font-size:11px;
	text-transform:uppercase;
	background:url(/sport/img/bg-table.gif) repeat-x left center;
}
.table-expand H4 A,.table-round H4 A {
	text-transform:uppercase;
}
.table-round {
	width:236px;
}
.table-sport-separator H2 {
	color:#FFF;
	font-weight:bold;
	background:#A51129 url(/sport/img/bg-sport-sep.gif) no-repeat 0px 25px;
	padding:5px;
	margin:15px 10px 0 0;
	font-size:11px;
	height:22px;
	text-transform:uppercase;
}
.other-sports LI {
	font-weight:bold
}
.table-other LI,.other-sports LI {
	display:block;
	float:left;
	width:216px;
	margin-right: 10px;
}
/* gl */
.table-other UL {
	margin-bottom:20px;
	overflow:auto;
}
.table-other IMG {
	float:right;
	margin:0 7px 3px 3px;
}
A.table-archive {
	background:url(/sport/img/bg-archive-r.gif) no-repeat 0px 8px;
	padding:4px 4px 4px 10px;
	text-decoration:none;
	font-weight:bold;
	font-size:15px;
}
A.table-archive:HOVER {
	text-decoration:underline;
}
.table-link {
	height:auto;
	border:1px solid #333;
	vertical-align:middle;
}
.table-link IMG {
	vertical-align:middle;
}
.bg-heading {
	background:#E6F5FA;
	font-weight:bold;
	background: url(/sport/img/bg-th.gif) repeat-x;
}
/* gl */
.score,.score-other,.table-main,.table-shooters,.score-small {
	width:100%;
	border:1px solid #CCC;
	border-collapse:collapse;
	margin-bottom:15px;
}
.score TD,.score-other TD,.table-main TD,.table-shooters TD,.score-small TD,.score TH,.score-other TH,.table-main TH,.table-shooters TH,.score-small TH {
	padding:4px;
	border-bottom:1px solid #CCC;
}
.score TH,.score-other TH,.table-main TH,.table-shooters TH,.score-small TH {
	background:#E6F5FA;
	background:url(/sport/img/bg-th.gif) repeat-x;
}
.score TFOOT TD,.score-other TFOOT TD,.table-main TFOOT TD,.table-shooters TFOOT TD,.score-small TFOOT TD {
	font-size:11px;
	color:#666;
}
.score CAPTION,.score-other CAPTION,.table-main CAPTION,.table-shooters CAPTION,.score-small CAPTION,.content TABLE CAPTION {
	text-align:left;
	padding:4px;
	font-weight:bold;
	font-size:14px;
	background:url(/sport/img/bg-table-caption.gif) repeat-x left top;
	border:1px solid #CCC;
}
.score .invert {
	background:#000;
	color:#FFF;
	padding:2px;
	font-size:14px;
	white-space:nowrap;
}
.invert-alone,TH.invert-alone {
	background:#000;
	color:#FFF;
	font-size:14px;
	font-weight:bold;
}
.invert-alone-small {
	background:#000;
	color:#FFF;
	font-weight: bold;
}
/*gl*/
.score SPAN,.score-other SPAN,.table-main SPAN,.table-shooters SPAN,.score-small SPAN {
	color:#000;
	font-size:12px
}
.table-main A {
	font-weight:bold;
}
.pos-ucl {
	background:url(/sport/img/pos-ucl.gif) no-repeat left top;
}
.pos-q-ucl {
	background:url(/sport/img/pos-q-ucl.gif) no-repeat left top;
}
.pos-uefa {
	background:url(/sport/img/pos-uefa.gif) no-repeat left top;
}
.pos-direct {
	background:url(/sport/img/pos-direct.gif) no-repeat left top;
}
.pos-playof {
	background:url(/sport/img/pos-playof.gif) no-repeat left top;
}
.pos-baraz {
	background:url(/sport/img/pos-baraz.gif) no-repeat left top;
}
.pos-out {
	background:url(/sport/img/pos-out.gif) no-repeat left top;
}
.yc {
	background:url(/sport/img/zk.gif) no-repeat right center;
	padding:1px 14px 1px 0;
}
.rc {
	background:url(/sport/img/ck.gif) no-repeat right center;
	padding:1px 14px 1px 0;
}
.yc-r {
	background:url(/sport/img/zk.gif) no-repeat left center;
	padding:1px 0 1px 14px;
}
.rc-r {
	background:url(/sport/img/ck.gif) no-repeat left center;
	padding:1px 0 1px 14px;
}
.p-po {
	background:url(/sport/img/p-po.gif) no-repeat right center;
	padding:1px 14px 1px 0;
}
.p-pr {
	background:url(/sport/img/p-pr.gif) no-repeat right center;
	padding:1px 14px 1px 0;
}
.p-po-r {
	background:url(/sport/img/p-po.gif) no-repeat left center;
	padding:1px 0 1px 14px;
}
.p-pr-r {
	background:url(/sport/img/p-pr.gif) no-repeat left center;
	padding:1px 0 1px 14px;
}
.tv-schedule {
	padding:8px;
	border:1px solid #CCC;
	margin-top:20px;
}
.tv-title {
	margin-bottom: 7px;
}
/* gl */
.container-sports-home,.container-texts-home,.container-other-home {
	width:512px;
	float:left;
	overflow: hidden;
}
/* http://www.positioniseverything.net/explorer/expandingboxbug.html */
.container-sports-home DIV.sports-cols {
	width:246px;
	margin:0 10px 5px 0;
	float:left;
}
.container-sports-home DIV.sports-news {
	border-bottom:1px solid #C5D5E1;
	padding-bottom:5px;
	margin-bottom:5px;
}
.container-sports-home DIV.sports-news DIV.item {
	padding-left:7px;
	padding-top:3px;
	background: url(/sport/img/str-title.gif) no-repeat left center;
}
/*gl*/
.poll,.tv {
	width:246px;
	margin-right:10px;
	float:left;
}
.poll P,.poll DIV {
	margin:7px 0;
}
.poll LABEL {
	display:block;
	margin-top:7px;
	width:230px;
	border:1px solid #FFF;
	padding:2px 0;
}
.poll LABEL:HOVER {
	background:#F4FAFD;
	border:1px solid #DCEDF5;
}
.tv DIV,.tv-schedule DIV {
	height:225px;
	overflow-y:auto;
}
.club-title {
	position:absolute;
	top:10px;
	left:0px;
	font-family:"Arial Narrow",Arial,Helvetica,sans-serif;
	text-transform:uppercase;
	font-size:18pt;
	font-weight:bold;
	color:#A51129;
	margin:-4px 3px 3px 5px;
	letter-spacing:-1px;
}
.club-title SPAN {
	font-size:14px;
	font-weight:bold;
	color:#666;
	text-transform:uppercase;
	font-family:Arial,Helvetica,sans-serif;
}
.club-nav UL {
	margin-top:10px;
	padding:0 0 9px 10px;
	border-bottom:1px solid #CCC;
}
.club-nav LI {
	display:inline;
	margin-right:10px;
}
.club-nav a.active:link {
	padding:9px 0;
	text-decoration:none;
	border-top:3px solid #A51129;
	font-weight:bold;
	color:#A51129;
	border-bottom:1px solid #A51129;
	position:relative;
	z-index:99;
}
.club-nav a.static:link {
	padding:7px 0;
	text-decoration:none;
	border-top-width:3px;
	position:relative;
	z-index: 99;
}
/************** Search rules*************/
TABLE.pages-navigation-form {
	border:1px solid #CCCCCC;
	background-color:#f3f3f3;
	margin-top:0.8em;
	margin-bottom:0em;
	width:100%;
}
.search-explanation {
	border:1px solid #CCCCCC;
	background-color:#f3f3f3;
	padding:1em;
	margin:0.25em 0;
}
.search-explanation P {
	line-height:1em;
	margin:0;
	padding:0;
}
.antrfile-container {
	border:5px solid #B93902;
	float:right;
	margin:5px 0pt 5px 3px;
	padding:5px;
	width:220px;
}
.bg-box-content {
	background-color:#FFFFFF;
	border-collapse: collapse;
}
/************** Live score Rules *************/
TABLE.livescore-table {
	margin:5px 0 5px 0;
	border-collapse:collapse;
	border-top:1px solid #B4B4B4;
	border-bottom:1px solid #B4B4B4;
	width:502px;
}
TABLE.livescore-table TR {
	text-align:center;
	margin:0;
	padding:0;
}
TABLE.livescore-table TD {
	padding:4px;
	font-weight:normal;
	font-size:11px;
	color:#333;
	border-top:1px solid #E4E4E4;
}
TABLE.livescore-table TR.table-head TD {
	font-weight:bold;
	color:#ffffff;
	background-color:#A51129;
}
TABLE.livescore-table TR.table-head TD.kvote {
	text-align:right;
	background-repeat:no-repeat;
	background-image:url(/sport/livescore/images/lavovi-head.gif);
	background-position:50% 50%;
	width:40px;
}
TABLE.livescore-table TR.odd {
	background-color:#FFF;
}
TABLE.livescore-table TR.odd:HOVER {
	background-color:#E7F5FA;
}
TABLE.livescore-table TR.even {
	background-color:#F8F8F8;
}
TABLE.livescore-table TR.even:HOVER {
	background-color:#E7F5FA;
}
TABLE.livescore-table TD.leftmost {
	border-left:1px solid #B4B4B4;
}
TABLE.livescore-table TD.rightmost {
	border-right:1px solid #B4B4B4;
}
TABLE.livescore-table TD.liga {
	text-align:left;
}
TABLE.livescore-table TD.domacin {
	text-align:right;
}
TABLE.livescore-table TD.gost {
	text-align:left;
}
TABLE.livescore-table TD.poluvreme {
}
TABLE.livescore-table TD.kraj {
	color:Red;
}
TABLE.livescore-table TD.trenutno {
}
TABLE.livescore-table TD.komentar {
	text-align:left;
}
TABLE.livescore-table TD.kvote {
	text-align:right;
	background-repeat:no-repeat;
	background-image:url(/sport/livescore/images/lavovi-1x2b.gif);
	background-position:50% 50%;
}
TABLE.livescore-table TD.kvote A.kvote {
	display:block;
	width:40px;
	text-decoration:none;
}
H1.livescore-naslov {
	font-size:150%;
	font-weight:normal;
	background-color:#000000;
	color:#ffffff;
	padding:8px 0 8px 5px;
	margin-top:20px;
	letter-spacing:normal;
}
.livescore_naslov {
	background:#000000;
	float:left;
	margin:10px 0px 0px 0px;
	width:100%;
}
.livescore_naslov_h {
	font-size:150%;
	color:#ffffff;
	width:300px;
	float:left;
	padding:8px 0px 8px 5px;
}
.livescore_naslov_img {
	float:right;
	width:150px;
	padding: 4px 0px 0px 0px;
}
P.livescore-datum {
	margin:0px 0 0 0;
	padding:0px 0px 0 0;
	color:#444444;
	font-weight:normal;
	text-align:right;
}
.live-date {
	background:#A51129;
	padding:2px;
	color:#ffffff;
	font-weight:bold;
}
SPAN.kraj {
	color:Red;
	font-weight:bold;
}
SPAN.trenutno {
	color:Blue;
	font-weight:bold;
}
.live-score-menu {
	margin-top:20px
}
.live-score-menu H4 {
	background:#000;
	padding:7px;
}
.live-score-menu H4 A {
	color:#FFF;
	text-decoration:underline;
	font-size:12px;
}
.live-score-menu H4 A:HOVER {
	text-decoration: none;
}
/************** UCL WEB broadcast Rules *************/
#web-broadcast {
	margin-top:20px;
}
#web-broadcast DIV {
	font:12px/1.5em "Trebuchet MS";
}
#web-broadcast P {
	padding-top:15px;
}
#web-broadcast .bottom {
	color:#FFFFFF;
	background:url(/sport/ucl/images/ucl-bottom.jpg) no-repeat left top;
	padding:0px 30px 0px 35px;
	width:440px;
	height:520px;
	position:relative;
}
#web-broadcast .box-left,#web-broadcast .box-right {
	padding:7px;
	width:195px;
	color:#333;
	font-size:11px;
	background:#FFF;
	margin-right:10px;
	float:left;
	margin-top:10px;
	margin-bottom:10px;
}
#web-broadcast .box-left {
	left:35px;
	/*background:url(/sport/ucl/images/ucl-bg-box-left.gif) no-repeat;
	*/
}
#web-broadcast .box-right {
	left:250px;
	/*background:url(/sport/ucl/images/ucl-bg-box-right.gif) no-repeat;
	*/
}
#web-broadcast .box-left SPAN.datum,#web-broadcast .box-right SPAN.datum {
	background:#E4E4E4;
	padding:1px 5px;
	font-weight:bold;
	color:#000;
	margin-bottom:5px;
}
#web-broadcast .box-left LI.utakmica,#web-broadcast .box-right LI.utakmica {
	background:url(/sport/ucl/images/ucl-list.gif) no-repeat 0px 7px;
	padding-top:4px;
	padding-left:13px;
}
#web-broadcast .uzivajte {
	position:absolute;
	left:424px;
	top:310px;
	width:150px;
}
#web-broadcast .info {
	left:35px;
	height:63px;
	z-index:4;
	font-size:10px;
	color:#CCCCCC;
	overflow:visible;
	position:absolute;
	top:480px;
	width:425px;
}
#web-broadcast .uplati {
	left:145px;
	position:absolute;
	top:300px;
}
OL.ucl-explanation {
	margin-left:25px;
	margin-top:15px;
}
OL.ucl-explanation LI {
	padding:5px 0 20px 5px;
	list-style-type:decimal;
	font-size:18px;
	font-weight:normal;
	background-image:url(/sport/ucl/images/bg-ucl-li.gif);
	background-repeat:no-repeat;
	background-position:0px 3px;
}
OL.ucl-explanation LI SPAN {
	font-weight:bold;
	font-size:14px;
	color:#690;
}
OL.ucl-explanation LI P {
	padding-bottom:15px;
	font-size:12px;
	font-weight:normal;
}
.yellow-link {
	color:#FFE34A;
	font-weight:bold;
}
.yellow-link:hover {
	color:#FFFF00;
	text-decoration: underline;
}
/************** Other Display Rules *************/
.right-f {
	float:right;
}
.grey-bg {
	background-color:#EEE;
	padding:3px;
	margin-bottom:15px;
}
.third {
	width:300px;
	float:right;
}
.h20 {
	height:20px;
}
.footer-container {
	color:#000000;
	font-weight:bold;
}
.footer-container A {
	color:#000000;
	text-decoration:none;
}
.search {
	float:right;
}
.search TD {
	padding:0 3px;
}
.search TD A {
	color:#FFF;
	text-decoration:none;
}
.search TD A:HOVER {
	text-decoration:underline;
}
.search INPUT {
	width:100px;
	padding:2px;
	font:Arial,Helvetica,sans-serif 10x;
	color:#000;
}
.date {
	padding:22px 0 5px 0;
	border-bottom:1px solid #999;
	color:#333;
	text-align:right;
}
.orientation {
	padding:22px 0 5px 0;
	border-bottom:1px solid #999;
}
.orientation A {
	color:#000000;
}
.orientation A:hover {
	text-decoration:underline;
}
.button {
	padding:2px 0 2px 5px;
}
.button A {
	color:#A51129;
	text-decoration:none;
	font-weight:bold;
	background:url(/sport/img/str-title.gif) no-repeat 0px 5px;
	padding-left:7px;
}
.button A:hover {
	text-decoration:underline;
}
.button A.on {
	font-weight:bold;
}
.button A.off {
	font-weight:normal;
}
.red {
	color:#A51129;
}
.archive H4 {
	padding:3px 0;
	font-size:12px;
	border-top:2px solid #999;
	border-bottom:1px dashed #999;
	margin:20px 0 10px 0;
}
.archive SELECT {
	font-size:11px;
}
.archive IMG {
	margin-bottom:-4px;
}
.big-list LI {
	background:url(/sport/img/bg-list-big.gif) no-repeat 0px 17px;
	padding:15px 0 15px 25px;
	border-bottom:1px solid #CCC;
	overflow:auto;
	float:left;
	width:95%;
}
.big-list LI SPAN {
	font-size:16px;
	font-weight:bold;
}
.big-list LI IMG {
	float:right;
}
.other-content-left {
	width:140px;
	float:left;
	margin-right:10px
}
.other-content-right {
	width:150px;
	float:right;
}
.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.clearfix {
	display: inline-block;
}
/* Hides from IE-mac \*/
* html .clearfix {
	height:1%;
}
.clearfix {
	display: block;
}
/* End hide from IE-mac */
.youtube {
	width:300px;
	border:0px;

}
.youtube a {
	width:300px;
	border:0px;

}
.youtube a:hover {
	width:300px;
	border:0px;

}
.youtube_opis {
	width:300px;
	font-size:10px;
	text-align:left;
	margin-left:2px;
}
.title {
	font-size:24px;
	font-weight:bold;
	padding-bottom:10px;
}
.title span {
	color:#000000;
	font-size:24px;
	font-weight:bold;
	padding-bottom:10px;
}

/*Blog box u desnom meniju*/
.blog-menu {
float:left;
margin:10px 0px 10px 0;
width:246px
}
.blog-menu p {
line-height:1.5em;
margin:0;
padding:0;
}
.blog-menu h4 {
background-color:#0C4E84;
color:#FFFFFF;
font-size:12px;
padding:7px;
}
.blog-menu h4 a {
color:#FFFFFF;
text-decoration:underline;
}
.blog-menu h4 a:hover {
color:#FFFFFF;
text-decoration:underline;
}
.blog-menu a.story {
display:block;
text-decoration:none;
font-weight:bold;
color:#0C4E84;
}
.blog-menu span {
color:#666666;
display:block;
font-size:11px;
margin-bottom:4px;
}

div.content embed {
width:494px !important;
height:400px !important;
}
h4.fudbal {
background-color:#0C4E84;
color:#FFFFFF;
font-size:12px;
padding:7px;
}
.logout3 a {
padding-left: 14px;
background: url(http://static.b92.net/sport/fantasy/images/logpic.gif) no-repeat 0 -14px;
}
span.m-podaci a {
padding-left: 14px;
background: url(http://static.b92.net/sport/fantasy/images/logpic.gif) no-repeat 0 0;
}
/*video*/
.najnoviji {
line-height:1.5em;
margin-bottom:15px;
overflow:auto;
}
.najnoviji p.vreme {
color:#787A3C;
display:block;
font-size:11px;
margin:0;
padding:0;
}
.najnoviji h3.naslov {
font-size:14px;
padding-bottom:2px;
}
.najnoviji img {
float:left;
padding:4px 5px 0 0;
margin:0;
}
h4.najnoviji-video {
background-color:#0C4E84;
padding:7px;
color:#FFF;
font-size:12px;
margin:5px 0;
}
h4.najnoviji-video a {
color:#FFF;
}
#main-news-nav li div a {
background:transparent none repeat scroll 0 0;
border:medium none;
padding:0;
text-transform:uppercase;
}
/* vise meni */
#shademenu ul li {
background: url('http://static.b92.net/images/fp/vise-off.gif') no-repeat 0 4px;
margin-left:10px;
}
#shademenu ul li.selected {
background: url('http://static.b92.net/images/fp/vise-on.gif') no-repeat 0 4px !important;
margin-left:10px !important;
}
#shademenu ul li a, #shademenu ul li.selected a {
padding:7px 15px 5px 5px;
font-size:10px;
font-weight:normal !important;
text-transform:uppercase;
}
#shademenu ul li.selected a#shademenu {
border:none;
background:none;
color:#A51129;
}
.masternav1 li div.dropmenudiv a {
color:#00467B;
}
.masternav1 li div.dropmenudiv a:hover {
color:#00467B;
}
.play-button {
position:relative;
float:left;
}
a.play-button2 {
position:absolute;
background:url(http://www.b92.net/images/fp/ico-video.png) no-repeat 19px 17px;
height:70px;
width:80px;
left:0;
top:4px;
}
a.play-button2:hover {
background:url(http://www.b92.net/images/fp/ico-video.png) no-repeat 19px -39px;
}
.sport-fm {
margin-left:10px;
float:left;
width:246px;
}
.sport-fm li {
float:left;
width:100%;
}
.sport-fm h3 {
font-size:12px;
}
.sport-fm img {
float:left;
margin-right:3px;
}
span.fmyt_pajp {
color:#CC6600;
font-weight:normal;
}
.sport-fm-list {
padding:3px 0 3px 8px;
background: url(/sport/img/str-title.gif) no-repeat left 8px;
}
.sport-fm-list h3 {
float:left;
}
.sport-fm-list span {
float:left;
padding-left:5px;
}
.maindocument embed.fm-single {
width:210px !important;
height:135px !important;
float:left !important;
padding:0 5px 0 0 !important;
}
div.content embed.fm-single {
width:210px !important;
height:135px !important;
float:left !important;
padding:0 5px 0 0 !important;
}
.content embed.fm-single {
width:210px !important;
height:135px !important;
float:left !important;
padding:0 5px 0 0 !important;
}
.container-center embed.fm-single {
width:210px !important;
height:135px !important;
float:left !important;
padding:0 5px 0 0 !important;
}
/* digest crosspromo */
.news-digest-list {
border-left:1px solid #A51129;
border-right:1px solid #A51129;
border-bottom:1px solid #A51129;
margin-top:10px;
}
.news-digest-list h2 {
background:#A51129;
display:block;
margin-bottom:2px;
padding:7px;
}
.news-digest-list h2 a {
color:#FFF;
font-size:12px;
font-weight:bold;
}
.news-digest-list ul {
padding:5px;
list-style-type:none;
margin:0;
}
.news-digest-list li {
background:url("http://b92s.net/images/fp/str-za-bg.gif") no-repeat 0 0;
padding:0 0 2px 7px;
}
.news-digest-list h3 {
padding:0 5px;
margin:4px 0 2px;
}
.news-digest-list h3 a {
font-size:12px;
font-weight:normal;
}
.news-digest-list .mala-fotka {
margin:2px 5px;
float:left;
}
.news-digest-list .small-line {
border-bottom:1px solid #CCC;
margin:7px 5px 0;
padding:3px 0 0 0;
clear:both;
}
.news-digest-list p {
margin:0;
padding:0 5px;
}
.news-digest-list .najava-dm {
margin:5px 0;
padding:5px 0;
}
.news-digest-list .najava-dm h4 {
margin:0;
}
.news-digest-list .najava-dm span {
display:block;
color:#CCC;
}
.crossp{
margin-top: -26px !important; 
margin-right: 4px !important;
}